@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,500&display=swap');

body {
    padding: 0 0;
    margin: 0 0;
    font-size: 14px;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
    min-height: 100%;
    background-color: #fff;
    background-size: contain;
    background-position: center;
}



/* header section */

header {
    background: #d21b23;
    padding: 10px;
    color: #fff;
}

.dFlex {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 3px 0;
}

.headBox {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0;
}

.headBox input,
.headBox select {
    border: 0;
    outline: none;
    box-shadow: none;
}

tr > td:nth-child(2) {
    color: blue;
    font-weight: bold;
}

tr > td:nth-child(3) {
    color: deeppink;
    font-weight: bold;
}

tr > td:nth-child(4) {
    color: red;
    font-weight: bold;
}


.header .bg-light {
    background: #f5fbff;
}


.navbar-brand img {
    width: 70px !important;
}

.navbar-nav .nav-link {
    padding: 8px 25px !important;
}

.copyRight {
    background: #d21b23;
}

.copyRight p {
    color: #fff;
    padding: 10px 0;
}



/* media query section */

@media only screen and (max-width:512px) {
    header .col-lg-6 {
        width: 50%;
    }

}
